.image-to-show {
    width: 400px;
    height: 400px;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.button {
    display: inline-block;
    margin: 35px;
    width: 100px;
}